div.content {
		height: 1%;
		}
/*	checkout form		*/
form.checkoutForm span.checkBoxLabel {
	padding-left:30px;
}
form.checkoutForm span.checkBox {
	top: 0px;
}
/*	--------------	*/
/*	search panel		*/
/*	--------------	*/
div#search {
		bottom: -33px;
		border: none;
		}
.no-click {
      filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='sample_600x600.png', sizingMethod='scale');
      background:none !important;
    }

